<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>S.W.O.R.D. (2020-)</Series>
  <Number>10</Number>
  <Web>https://www.comixology.com/S-W-O-R-D-2020-10/digital-comic/962674</Web>
  <Summary>STATION DOWN! As Storm battles the Lethal Legion on Mars, there are explosive problems on the Peak – as the mole in S.W.O.R.D. is revealed! Meanwhile, Wiz Kid and Cable find themselves face-to-face with the one foe they never expected! And where is Abigail Brand?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB962674], [ASINB09CRB3ZLX], [RELDATE:2021-11-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
